/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

tbody {
    line-height: 2;
}
img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
}

/* set html5 elements to block */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
    font-family: 'Open Sans Condensed', serif;
	color: black;
}
/* Contact page adjustments */
/*.ui-overlay-a, .ui-page-theme-a {
	background-color: #87913b;
}  */
.ui-page, .ui-page-theme-a {
	text-shadow:none;
    background-color: #fff;
}
.ui-page-theme-a .ui-bar-inherit {
    background-color: #fff;
    text-shadow: none;
    font-weight: normal;
}
/* end of contact page adjustments */

a, a:visited {
    color: inherit;
	text-decoration: none;
	outline: none;
}
.footer-text a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}

/* list */
ul, ol {
/*	margin: 1em 0; */
    margin: 1em 2em;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #075579;
}
h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}

.top-p {
    padding-top: 10%;
}
.bot-p2 {
    padding-bottom: 2%;
}
.pad-bot-10 {
    padding-bottom: 10px;
}
.pad-bot-1pt5 {
    padding-bottom: 1.5em;
}
.pad-top-1em {
    padding-top: 1em;
}
.centerit {
        text-align: center;
}
.nowrap {
    white-space: nowrap;
}
.init-cap {
    font-size: 1.5em;
}
.primary-blue {
    color: #1d89a6;
}
.half {
    width: 50%;
}
.blog-index picture {
    float: left;
    padding-right:  1em;
}
.w95 img {
    max-width: 95%;
}
/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
/*	width: 90%; /* was 980px; */
	margin: 0 auto;
/*    max-width: 1920px; */
    background-color: white;
}

/************************************************************************************
HEADER
*************************************************************************************/
.phone, .phone-m a {
    color: #075579;
    font-weight: bold;
}
.phone-m {
     text-align: center;
}
.phone-m a {
	text-decoration: none;
    font-size: 2.5em;
}
.deskphone {
    font: bold 2em Arial, Helvetica, sans-serif;
}
.whiteline {
    background-color: #ffffff;
    height: 5px;
}
.head-title {
    color: white;
    font-size: 4em;
    letter-spacing: 0.2em;
    text-align: center;
    line-height: 1.5;
}
/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/

.centermenu {
    position: fixed;
    background-color: white;
    width: 100%;
    opacity: 0.95;
    z-index: 100;
}
#menu ul {
    list-style-type: none;
}
#menu li a {
  display: block;
  font-weight: bold;
  letter-spacing: 0.3vw;
  color: #86c1d1;
  color: #1d89a6;
  text-align: center;
  text-decoration: none;
  padding: 5px 0;
}
#menu a.h_link {
        color: green;
    }
#menu li a:hover {
    color: darkgreen;
}
#menu ul li:hover > ul
{
	display: block;
}


/************************************************************************************
CONTENT
******************************************************************bold*******************/

.desktop, .off {
    display:none;
}
.mobile {
    display:block;
}

.lang {
    position: absolute;
    top: 15px;
    right: -70px;
}
.lang img {
    width: 50%;
}

.site-name {
    font-family: 'Playfair Display', serif;
    text-align: center;
    padding: 1em;
    font-size: 2em;
    font-style: italic;
    font-weight: bold;
    letter-spacing: 3px;
    background-color: aquamarine;
    color: white;
    text-shadow: rgba(0,0,0,.8) 1px 1px 2px;
    background-image: url(../images/header-footer-bg.jpg);
    background-size: cover;
}
.overlays {
    width:80%;
    margin: auto;
}
.overlay1 {
    font-size: 4em;
    color: white;
    text-shadow: rgba(0,0,0,.8) 2px 2px 3px;
    position: relative;
    top: 500px;
    padding-bottom: 10%;
}
.overlay2 {
    padding: 18% 0 3%;
    font-size: 4em;
    color: white;
    text-shadow: rgb(72, 223, 204) 1px 1px 5px;
    text-shadow: rgb(11, 179, 158) 1px 1px 5px;
    visibility: hidden;
}
.overlay-about {
    font-size: 5em;
    color: white;
    text-shadow: rgba(0,0,0,.8) 2px 2px 3px;
    position: relative;
    top: 250px;
    left: 30%;
    padding-bottom: 400px;
    max-width: 900px;
}
.home-title {
    font-size: 3.6rem;
    padding-bottom: 2.5rem;
}
.page-content {
    background-color: white;
    text-align: center;
}
.page-title {
    font-size: 3.6rem;
    padding: 2rem;
}
.page-text {
    line-height: 1.5rem;
    padding: 0 3%;
}
.message-sent-text {
    color: green;
    font-size: 1.5em;
    padding-bottom: 20px;
}
.maxpage {
    max-width: 2064px;
    margin: auto;
}
.medgreen {
    color: #718e64;
}
.lightgreen {
    color: #b6d87f;
}
.col-container, .about-container, .test-container {
    max-width: 1900px;
    margin: auto;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
}
    .col-container {
    position: relative;
    top: 172px;
    }

.headline {
    padding: 1em 0 3em;
    text-align: center;
}
.headline img {
    width: 80%;
    padding-top: 5%;
}
.home-text {
    font-size: 1.1em;
    padding: 0 3%;
}
.contact-text {
    font-size: 1.1em;
    text-align: center;
    padding-top: 8%;
}
.service-p1 {
    padding-top: 1%;
}

.subhead {
    font-family: 'Crimson Text', serif;
    font-size: 2.2em;
    font-weight:700;
    text-align: center;
    padding-bottom: 3%;
}
.dkbluebox {
    color: #fff;
    border: 3px solid #09bddf;
    background-color: #075579;
    text-align: center;
    margin: 40px auto;
    font-size: 1.1vw;
    max-width: 400px;
}

.bluebox {
    color: white;
    border: 3px solid #075579;;
    background-color: #1492c7;
    text-align: center;
    margin: 80px auto;
    font-size: 1.1vw;
    max-width: 400px;
}

.dkbluebox img, .bluebox img {
    max-width: 90%;
}
.bluebox img {
    padding-bottom: 10px;
}
.linkfix {
    position: relative;
    z-index: 50;
}
.box-title {
    font-weight:700;
    font-size: 1.7vw;
    padding-bottom: 20px;
}
.cblue {
    color: #8cd0ea;
}
.smaller {
   font-size: 1.3em; 
}
.morebox {
    background-color: #718e64;
    margin: 0 auto 0.7em;
    padding: 7px 0;
    color: white;  
    width: 20%;
    min-width: 100px;
}
.moreboxwhite {
    color: #718e64;
    background-color: #fff;
}

.col {
    display: table-cell;
/*    vertical-align: middle;  */
}
.col1 {
    text-align: left;
    padding: 0 2%;
    padding-left: 7%
}
.col-about {
    position: relative;
    top: 25px;
}
.col1-policies, .col1-process {
    text-align: left;
    padding: 0 2% 4% 7%;
}

.button {
    padding-bottom: 20px;
 }
 .send-button, .pad-top-20 {
     padding-top: 20px;
 }
.service-col {
    display: block;
    text-align: left;
    width: 90%;
    margin: auto;
}
.servicebox {
    border: 3px solid #b6d87f;
    margin-bottom: 10%;
    background: rgba(77, 147, 80, 0.3);
}
.servicebox img {
    padding: 5% 0;
    max-width: 50%;
    }

.home-text ul {
  list-style: none; /* Remove default bullets */
}

.home-text ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  font-size: 1em;
  color: #418f2a; /* Change the color #b6d87f; */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.small-shop img {
    width: 50%;
    max-width: 600px;
    min-width: 300px;
}
.sent-page {
    min-height: 800px;
}
.col2 {
    padding-right: 8%;
    padding-left: 6%;
}
.ital {
    font-style: italic;
}
.bold {
    font-weight: bold;
}
.test {
    text-align: center;
    font-family: 'Playfair Display', serif;
    font-style: italic;
    width: 80%;
    padding: 0 10%;
    color: green;
    font-size: 1.3em;
    position: relative;
    top: -50px;
}
.test-home {
    top: 230px !important;
    padding-bottom: 20px;
}
.test-process {
    top: 150px !important;
    padding-bottom: 20px;
    clear:both;
}
.test-contact {
    clear: both;
    top: -20px !important;
    padding-bottom: 20px;
}
.green-text {
    font-family: 'Playfair Display', serif;
    font-style: italic;
    color: #418f2a;
    padding-bottom: 0.7em;
}
.service-title {
    font-size: 2em;
    text-align: center;
    background-color: black;
}
.contact-info {
    font-size: 1.5em;
    padding: 2%;
}
.steps-small {
    display: block;
}
.steps-large {
    display: none;
}
.step-box {
    width: 33%;
    text-align: center;
    float:left;
    padding-bottom: 40px;
}
.step-box-4 {
    clear: both;
    padding-left: 16%;
}
.step-text {
    text-align: left;
    margin: 0 5%;
    font-weight: bold;
    font-style: italic;
    width: 80%;
    padding-left: 5%;
}
.date {
    font-size: 1em;
    padding-top: 5px;
}


/************************************************************************************
CONTACT FORM
*************************************************************************************/
.ui-body {
    font-weight: bold;
}
.ui-panel {
    width: 25em !important;
    border-radius: 25px;
    min-height: 300px;
    max-width: 95%;
}
.ui-panel-dismiss-position-right.ui-panel-dismiss-open {
left: -25em!important;
right: 25em!important; }
.ui-panel-inner {
    border-radius: 25px;
    border: #075579 4px solid;
}
.ui-panel-inner h2 {
    text-align:center;
}

.ui-panel-inner img {
    width: 100%;
}
.ui-panel h1 {
    color: #86c1d1;
    color: #1d89a6;
    color: #075579;
    text-align: center;
}
.ui-page-theme-a .ui-btn, html .ui-bar-a .ui-btn, html .ui-body-a .ui-btn, html body .ui-group-theme-a .ui-btn, html head + body .ui-btn.ui-btn-a, .ui-page-theme-a .ui-btn:visited, html .ui-bar-a .ui-btn:visited, html .ui-body-a .ui-btn:visited, html body .ui-group-theme-a .ui-btn:visited, html head + body .ui-btn.ui-btn-a:visited {
    background-color: #1491c7 !important;
    color: #fff !important;
    text-shadow: none !important;
}


/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
	clear: both;
	color: #FFF;
	font-size: 1em;
    text-align: center;
    line-height: 87px;
    background-color: #0cbfe0;
    background-image: url(../images/header-footer-bg.jpg);
    background-size: cover;
    min-height: 50px;
}
.home-position {
    position: relative;
    top: 150px;
}
.desktop-home-pos-adj {
    top: 250px
}
#footer p {
    padding-top: 2em;
    padding-bottom: 2em;
    margin: 0;
}
#footer a {
	color: #FFF;
}
.social {
    float: right;
    line-height: 0;
    width: 300px;
    height: 87px;
}
.social img {
    width: 50px;
    padding-top: 7%;
    padding-right: 2%;
}

/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
/*.clearfix { display: block; zoom: 1; } */

/************************************************************************************
RESPONSIVE DESIGN SECTION
*************************************************************************************/
@media screen and (max-width: 274px) {
    .small-screen {
        padding-top: 50px;
    }
}
@media screen and (min-width: 400px) and (max-width: 568px) {
    .small-screen {
        padding-top: 42px;
    }
}
    @media screen and (max-width: 586px) {
    .col-container {
    top: 238px;
}
.home-position {
    top: 250px;
}
.test-home, .test-process {
    top: 220px !important;
}
.ui-mobile .ui-page {
    padding-top: 191px !important;
}
}
@media screen and (max-width: 420px) {
    .head-title {
        font-size: 3em;
    }
    .col-container {
        top: 191px;
    }
    .site-name {
        font-size: 1.5em;
    }
    .lang {
        top: 5px;
        right: -90px;
    }
    .lang img {
        width: 40%;
    }
}    
@media screen and (max-width: 1000px) {
    .col {
        display: block;
    }
     .col1-contact {
        padding: 0 5%;
    }
    .portrait {
        padding-top:100px;
    }
    .centermenu {
        background-color: #00acce;
    }
    .mobile-center {
        text-align: center;
    }
    .headline {
        padding-bottom: 3em;
    }
    .top-p1 {
        padding-top: 1%;
    }
    .box-title {
        font-size: 1.7em;
    }
    .dkbluebox, .bluebox {
        max-width: 300px;
        font-size: 1.1em;
    }
    .dkbluebox p, .bluebox p {
        padding: 0 1em;
    }
    .step-box {
        width: 100%;
        float:none;
     }
    .step-box-4 {
        padding-left: 0;
    }
    .ele {
        text-align: center;
    }
    .ele img {
        max-width: 90%;
    }
    .author {
        font-size: 1.5em;
        width: 90%;
        padding-left: 5%;
    }
    .test-contact {
        padding-top: 20px;
    }
    .service-text {
        padding: 0 5%;
    }
    #footer {
        font-size: 0.8em;
    }
    .footer-text {
        width: auto;
    }
    .social img {
        max-width: 10%;
        padding: 7% 5% 0;
    }
}
@media screen and (max-width: 1100px) {
    .footer-text {
        width: 80%;
        display: block;
        line-height: 1.5;
        padding: 1em 5% 0;
        float: none;
        margin: auto;
    }
    .social {
        float: none;
        margin: auto;
    }
    .contact-circles {
        display: none;
    }
    .contact-circles-anim {
        display: block;
        margin: 50px auto;
        width: 300px;
        height: 300px;
/*        overflow: hidden; */
    }
    @keyframes round {
      33% {
        opacity: 1;
      }
      66% {
        opacity: 0;
      }
    }
    -webkit-@keyframes round {
      33% {
        opacity: 1;
        -webkit-opacity: 1;
      }
      66% {
        opacity: 0;
        -webkit-opacity: 0;
      }
    }
    .photo {
      position: absolute;
      animation: round 9s infinite;
      opacity: 0;
    }
    .contact-circles-anim img:nth-child(1) {
  animation-delay: 0s;
}
 
.contact-circles-anim img:nth-child(2) {
  animation-delay: 3s;
}
 
.contact-circles-anim img:nth-child(3) {
  animation-delay: 6s;
}
}
@media screen and (min-width: 601px) {
    .footer-menu {
        position: relative;
        top: -75px;
    }
    .about-container {
            background-image: url('../images/about1-1900x500.jpg');
            background-image: -webkit-image-set(
            url("../images/about1-1900x500.jpg") 1x); /* Safari */
    position: relative;
    top: 150px;
   }
    .healing-bg {
            background-image: url('../images/birds-1900x700.jpg');
            background-image: -webkit-image-set(
            url("../images/birds-1900x700.jpg") 1x); /* Safari */
    }
    .policy-bg {
            background-image: url('../images/mountains9.jpg');
            background-image: -webkit-image-set(
            url("../images/mountains9.jpg") 1x); /* Safari */
    }


}
/************************************************************************************
MENU
*************************************************************************************/
@media screen and (min-width: 1001px) {

#menu {
	height: 4em;
	margin: 0 auto;
	font-family: 'Open Sans Condensed', sans-serif;
/*	text-transform: uppercase; */
    z-index: 99999;
    width: 95%;
/*    max-width: 2000px; */
}
#menu  ul {
  list-style-type: none;
  margin: 0;
  padding: 1em 2em 0 0;
}

#menu li {
  float: left;
  position: relative;
  width: 22%;
}
#menu  li:first-child {
  width: 10%;
  padding-left: 5%;
}
#menu li.policy {
    width: 25%;
}
#menu li.about {
    width: 15%;
}
#menu li.blog {
    width: 10%;
}
#menu:hover li {
  border: none;
}


/* Change the link color to white with green bg on hover 
#menu li a:hover {
    color: white;
  background-color: #718e64;
} */
#menu ul li:hover > ul
{
	display: block;
}

/* Sub-menu */

#menu ul li ul
{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 2em;
    left: 0;
    z-index: 99999;    
    background: #444;
    background: -moz-linear-gradient(#444, #111);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #444));
    background: -webkit-linear-gradient(#444, #111);    
    background: -o-linear-gradient(#444, #111);	
    background: -ms-linear-gradient(#444, #111);	
    background: linear-gradient(#444, #111);
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);	
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#menu ul li:hover ul {
        display:block;
        z-index: 10;
    }
   #menu ul li:hover ul li {
        float:none;
    }
#menu ul li ul a {
    padding: 10px;
    height: 10px;
/*    width: 235px; */
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
    color: #ccc;
    font-size: 0.8vw;
}
#menu ul li ul li:first-child > a::after {
/*    content: ''; displays up triangle */
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;
}

/************************************************************************************
CONTENT
*************************************************************************************/
    
.desktop {
    display:block;
}
.mobile {
    display: none;
}
.col-container .desktop {
    padding-top: 90px;
}
.pad50 {
    padding-top: 50px;
}
.headline img {
    width: 50%;
    padding-top: 0;
}

.col1 {
    width: 58%;
}
.col2, .col2-policies {
    width: 36%;
}
.col-about {
    top: -100px;
}
.col2-about {
    position: relative;
    top: -150px;
}
.col2-policies {
    float: right;
}
.test {
    top: -150px;
}
.home-text, h1 {
    font-size: 2vw;
}
.date {
    font-size: 0.7em;
  }
.w58 {
    width: 58%;
    padding-top: 1em;
}

.subhead {
    font-size: 2.2vw;
}

.dkbluebox p, .bluebox p {
        margin: 0.2em 1em 1.2em;
    }
.morebox {
    width: 6vw;
}
    .container2 {
        padding-bottom: 1%;
    }
.contact-text {
    font-size: 2vw;
    width: 50%;
    margin: auto;
}
.ele {
    width: 33%;
    padding: 10% 0 0 10%;
    float: left;
 }
 .author {
    width: 40%;
    float: left;
    padding: 15% 0 0 10%;
    font-size: 1.5vw;
 }

 .pad-bot-15p {
    padding-bottom: 15%;
}

.sent-page {
    min-height: 2000px;
}
.top-p {
    padding-top: 7%;
}

.top-p2 {
    padding-top: 3%;
}
    .lang {
    position: absolute;
    top: 35px;
    right: 20px;
}
.lang img {
    width: 80%;
}


}
@media screen and (min-width: 1101px) {
    #menu ul {
        padding-right: 3em;
    }
    .contact-circles {
        display: block;
        padding: 5% 0 1%;
    }
    .contact-circles img {
        padding-left: 2%;
        padding-right: 2%;
    }
    .contact-circles-anim {
        display: none;
    }
    .blog-segment {
        font-size: 0.7em;
    }
    .margin-zero {
        margin: 0;
    }
    
}
@media screen and (min-width: 1301px) and (max-width: 1370px) {
    #menu ul {
        padding-right: 2em;
    }
    #menu li a:hover {
    font-size: 1.1em;
}


}
@media screen and (min-width: 1501px) {
#menu li a {
  font-size: 1.3em;
  padding: 5px;
}
#menu li a:hover {
    font-size: 1.4em;
}
.steps-small {
    display: none;
}
.steps-large {
    display: block;
}
.w100 {
    width: 100%;
}

}
    
@media screen and (min-width: 1921px) {
    #pagewrap {
	    background-color: #bee3e9;
    }

    #menu {
        max-width: 2000px;
    }
    .col1-process {
        min-height: 1300px;
    } 
    .col1-contact {
       min-height: 1100px;
       padding: 0;
    }
    .author {
        padding-left: 0;
    }


}
@media screen and (min-width: 2101px) {
    #menu li a {
        font-size: 1em;
    }
    .home-text, h1 {
        font-size: 1em;
    }

    .service-text, .contact-text, .contact-info {
        font-size: 3em;
        width: 70%;
    }
    .col1 {
        font-size: 2.5em;
    }
    .col1-contact {
        width: 100%;
    }
    .col2-contact {
        clear: both;
        padding-top: 2%;
    }
    .contact-text {
        font-size: 2em;
    }
    .col {
        display: block;
        width: 96%;
        padding-left: 2%;
    }
    .col2-policies {
        display: none;
    }
    .container2 {
        display: block;
        padding-bottom:  10%;
        font-size: 3em;
    }
    .service-col1 {
        padding-bottom: 5%;
    }
    .dkbluebox, .bluebox {
        max-width: 1000px;
    }
    #pagewrap {
                min-height: 3000px;
            }
            .help {
                text-align: center;
            }
        .col-about {
                top: 0px;
            }
       .col2-about {
                position: relative;
                top: 0px;
            }
       .test {
                top: 0px;
                padding-bottom: 10%;
            }
        .about-position {
                top: 0px;
            }
                    
}
@media screen and (min-width: 4001px) {
    .contact-info {
        min-height: 800px;
    }
    #pagewrap {
/*        max-width: 2500px; */
        text-align: center;
        min-height: 3370px;
    }
}